quake(1L)

NAME
quake - a language and its interpreter for compiling Modula-3 program descriptions

SYNOPSIS
quake [-nV] [definitions | files ...]

DESCRIPTION
Quake is a simple, specialized language and its interpreter drawing on elements of the C language, the Bourne shell, and the C pre-processor. It was designed to be a component of m3build(1)-the replacement for m3make
(q.v.).     Building a complete, general-purpose language was not one of the
goals.

For a full description see URL:

    http://www.research.digital.com/SRC/modula-3/html/quake/quake.html

AUTHOR
Stephen Harrison (harrison@src.dec.com).

See Also
m3build(1)